* {
	margin:0;
	padding:0;
}

html{
	background:url('../img/page_bg_center-v7.jpg') #b0b0b0;
	/*position:relative;*/
}

body{
	background:url('../img/page_bg_center-v7.jpg') no-repeat center center;
	min-height: 740px;
    padding: 20px 0 0;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}

a:hover{
	text-decoration:underline;
}

section, footer{
	display: block;
}


/*----------------------------
	Logo header
-----------------------------*/


#logo{
	width:500px;
	height:90px;
	background: url('../img/V7-logo-badge.jpg') no-repeat 0px 0px;
	text-indent:80px;
        text-color:blue;
	padding-top:10px;
	padding-left: 85px;
        overflow:hidden;
	margin: 0px auto;	
}

#logo:aftera{
	content:'';
	position:absolute;
	height:2px;
	width:418px;
	left:50%;
	margin-left: -209px;
	background:url('../img/line.png') no-repeat center bottom;
	padding-top: 40px;
	
}


/*----------------------------
	The Questions
-----------------------------*/


#questions{
	width:570px;
	margin: 0 auto;
	list-style:none;
	text-align:center;
}

#questions > li {
	border-radius:4px;
	box-shadow:0 0 2px rgba(0,0,0,0.2);
	border:1px solid #8a9ba0;	
	background: #F0F5F7;
	padding: 20px 10px;
	margin-bottom: 20px;
	position:relative;
}


#questions > li p.questions{	
	color:#70777a;
	font-size:16px;	
	text-align:left;
	float: left;
    width: 250px;
}

#questions > li p.questions a{
	line-height:20px;
	color:blue;
	font-size:12px;
	margin-bottom:0px;
	text-align:justify;
	text-decoration: underline;
}

#questions > li p.questions span{
	line-height:20px;
	color:#70777a;
	font-size:10px;
	margin-bottom:0px;
	text-align:justify;
	font-weight:normal;
}

#questions li .divider,
#questions li .divider:before,
#questions li .divider:after{
	content:'';
	position:absolute;
	background-color:#384044;
	width:7px;
	height:7px;
	border-radius:50%;
	bottom:-15px;
	left:50%;
	margin-left:-4px;
}

#questions li .divider:before{
	margin-left:-24px;
	bottom:0;
}

#questions li .divider:after{
	margin-left: 16px;
	bottom:0;
}

#questions > li select{
	width:290px;
}


.chzn-container{
	text-align:left;
}

#preloader{
	height:80px;
	background:url('../img/ajax-loader.gif') no-repeat center center;
	width:570px;
	display:none;
	margin: 0px auto 0;
}



/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px #111111;
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}


.wrapper{
    width: 1000px;
    margin:0 auto;
}

.sidePanel{
    float:left;
    width:248px;
    min-height: 690px;
    /*border:1px solid black;
    background:green;*/
}


.mainPanel{
    width:574px;
    min-height:690px;
    float:left;
}

.float-left{
    float:left;
}

.active {
    
    background: #004C93 !important;    
}

.active p {
    color: white!important;
    font-weight: bold !important;
}

#AllResults{
    width:574px;
    margin:0 auto;
}

.dResults{
    width: 100%;
    margin: 0px auto;
    border-radius: 4px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    border: 1px solid #8a9ba0;
    background: white;
    padding: 0px;    
    position: relative;
    min-height: 460px;
}

#alotmore{
    content:'';
	position:absolute;
	height:200px;
	width:418px;
	right:100px;
	top:0;	
	background:url('../img/more.png') repeat-y center bottom;
	padding-top: 40px;
}

.dResults p.title {    
    font-size: 12px;
    font-weight:bold;
    margin-bottom: 20px;
    text-align: center;    
    color: white;
    background: #004C93;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    border-bottom: 1px solid #8a9ba0;
    padding:10px 0px;
}

.drBody{    
    width: 100%;
}

.drBody p {
    margin-bottom: 5px;
    margin-left: 5px;    
}

.drBody p span {
    color:#004C93;    
    border-bottom:1px dotted green;
}

/* CheckBox Style */
.tzCheckBox{
	background:url('../img/background.png') no-repeat right bottom;
	display:inline-block;
	min-width:60px;
	height:33px;
	white-space:nowrap;
	position:relative;
	cursor:pointer;
	margin-left:14px;
}

.tzCheckBox.checked{
	background-position:top left;
	margin:0 14px 0 0;
}

.tzCheckBox .tzCBContent{
	color: white;
	line-height: 31px;
	padding-right: 38px;
	text-align: right;
}

.tzCheckBox.checked .tzCBContent{
	text-align:left;
	padding:0 0 0 38px;
}

.tzCBPart{
	background:url('../img/background.png') no-repeat left bottom;
	width:14px;
	position:absolute;
	top:0;
	left:-14px;
	height:33px;
	overflow: hidden;
}

.tzCheckBox.checked .tzCBPart{
	background-position:top right;
	left:auto;
	right:-14px;
}

label.chShowAll {
    width: 180px;
    font-size: 16px;
    color: Maroon;
    display: inline-block;
    padding-top: 2px;
}

#onoffShowAll {    
    height:35px;
}

#AllResults div {
    float:right;
    font-size: 11px;
}

.dResults {
    float:left;
}

.AButton, #onoffOption {    
    background-color: #004C93;
    padding: 5px 20px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    border: solid 1px #004C93;
    background-image: linear-gradient(bottom, rgb(0,76,147) 0%, rgb(0,76,147) 100%);
    background-image: -o-linear-gradient(bottom, rgb(0,76,147) 0%, rgb(0,76,147) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(0,76,147) 0%, rgb(0,76,147) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,76,147) 0%, rgb(0,76,147) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(0,76,147) 0%, rgb(0,76,147) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(0,76,147)), color-stop(1, rgb(0,69,230)) );    
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 5px;
    border-radius: 25px;    
}

.AButton {
    cursor: pointer;
    font-weight:bold;
}

.AButton:hover{
    background-image: linear-gradient(bottom, rgb(202,14,18) 0%, rgb(187,24,28) 100%);
    background-image: -o-linear-gradient(bottom, rgb(202,14,18) 0%, rgb(187,24,28) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(202,14,18) 0%, rgb(187,24,28) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(202,14,18) 0%, rgb(187,24,28) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(202,14,18) 0%, rgb(187,24,28) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(202,14,18)), color-stop(1, rgb(187,24,28)) );    
    border: solid 1px #AF1116;
    background-color: #004C93;
    font-weight:bold;
}

#onoffOption{
}

.dSearchBox {
    width: 570px;
    margin: 0px auto;
    border-radius: 4px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    border: 1px solid #8a9ba0;
    background: #F0F5F7;
    padding: 0px;
    margin-bottom: 35px;
    position: relative;
    padding-bottom:10px;
}

.dSearchBox p.title{
    line-height: 40px;
    font-size: 15px;
    font-weight:bold;
    margin-bottom: 20px;
    text-align: center;        
    background: #004C93;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    color: white;
    border-bottom: 1px solid #8A9BA0;
    border-radius: 4px 4px 0px 0px;
}

.dSearch {
  padding: 3px 4px;
  position: relative;
  margin: 0 auto;
  white-space: nowrap;
  z-index: 1010;
  width:400px;  
}

.dSearch input {
  background: #fff url('../chosen/chosen-sprite.png') no-repeat 100% -22px;
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  background: url('../chosen/chosen-sprite.png') no-repeat 100% -22px, linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #aaa;
  font-family: sans-serif;
  font-size: 1em;
}

.clr{
    clear:both;
}

.boldFont{
    font-weight:bold;
}

.LeftResults, .RightResults{
    float:left !important;
    width:285px;
    margin-top: 5px;    
}

.MaxWidth{
    width:100% !important;
}


/* #btilogo a{
    width: 60px;
    height: 63px;
    position: fixed;
    left: -5px;
    top: 20px;
    background: #F0F5F7 url('../img/logo.png') no-repeat 7px 18px;
    border-radius: 0px 25px 25px 0px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    border: 1px solid #8A9BA0;
    padding: 20px;
}


#btilogo a:hover{
    background: #75C23B url('../img/logo.png') no-repeat 7px 18px;
}


  #imuklogo a{
    width: 60px;
    height: 63px;
    position: fixed;
    right: -5px;
    top: 20px;
   background: #F0F5F7 url('../img/imuk.png') no-repeat 7px 18px; 
    border-radius: 25px 0px 0px 25px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    border: 1px solid #8A9BA0;
    padding: 20px;
}


#imuklogo a:hover{
    background: #75C23B url('../img/imuk.png') no-repeat 7px 18px;
}

 
#imukslogan {
    position: fixed;
    bottom: 0px;
    font: 14px/1.3 'Segoe UI',Arial, sans-serif;
    font-size: 35px;
    color: gray;
    text-shadow: 1px 1px 1px #fff;
    /*
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);        
    */
}

 
#btislogan {
    position: fixed;
    top: 125px;
    font: 14px/1.3 'Segoe UI',Arial, sans-serif;
    font-size: 20px;    
    color: gray;
    text-shadow: 1px 1px 1px #fff;
    font-style: italic;
}




#btislogan span{
    color: #F7981A!important;
}


.BuyIMUK {
    position: absolute;
    bottom: 10px;
    left:25%;
}

.MaxWidth .BuyIMUK {
    left: 36%;
}

.IMUKSpecialSpec {
    color: Maroon;
}

.alotmore {
    width: 100%;
    height: 64px;
    background: url('../img/more.png') repeat-y center bottom;
}
*/